Support » Plugin: Easy Modal » After update to v. 2 plugin dont work on WP 3.8.4

  • AQUANY

    (@aquany)


    Any idea? After update this polugin to version 2, dont work…

Viewing 3 replies - 1 through 3 (of 3 total)
  • AQUANY

    (@aquany)

    now i have WP 3.9.2 but plugin…dont

    Plugin Author danieliser

    (@danieliser)

    Hey aquany, can you describe what seems to be broken? We made every attempt to prevent upgrade issues including custom migration scripts for different versions.

    I have tested on both 3.8 and 3.9.2 fresh installs with no problems so if you can give me more info i would be glad to address any and all issues.

    Check for v2.0.1 which already has a few fixes.

    Thanks,

    Daniel Iser

    Plugin Author danieliser

    (@danieliser)

    Has this been solved for you yet?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘After update to v. 2 plugin dont work on WP 3.8.4’ is closed to new replies.